{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#R",
        "P "
    ],
    "key": {
        "#": {
            "item": "minecraft:egg"
        },
        "R": {
            "item": "minecraft:rabbit_foot"
        },
        "P": {
            "item": "minecraft:rabbit_hide"
        }
    },
    "result": {
        "item": "minecraft:rabbit_spawn_egg",
        "count": 1
    }
}